## com.bbn.openmap.layer.rpf
Class RpfFileSections.RpfLocationSection

    java.lang.Object
      com.bbn.openmap.layer.rpf.RpfFileSections.RpfLocationSection

Enclosing class:
  RpfFileSections

public static class RpfFileSections.RpfLocationSection
extends java.lang.Object

Field Summary
`long` `aggregateLength`
`int` `length`
`int` `numberRecords`
`int` `recordLength`
`long` `tableOffset`

Constructor Summary
`RpfFileSections.RpfLocationSection()`

Method Summary
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### length

    public int length

### tableOffset

    public long tableOffset

### numberRecords

    public int numberRecords

### recordLength

    public int recordLength

### aggregateLength

    public long aggregateLength

Constructor Detail

### RpfFileSections.RpfLocationSection

    public RpfFileSections.RpfLocationSection()

Method Detail

### toString

    public java.lang.String toString()

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details